<?xml version="1.0" encoding="UTF-8"?>
<resources>
    <string name="ps_powered_by">由 Privacy Shield 提供支持</string>
    <string name="ps_trackers_blocked">已拦阻追踪器</string>
    <string name="ps_since_installation">自从安装以来</string>
    <string name="ps_on_page">在本页面</string>
    <string name="ps_cookies">Cookies</string>
    <string name="ps_cmp_blocked">弹出窗口被阻止</string>
    <string name="ps_cookies_blocked">已阻止 Cookie</string>
    <string name="ps_tracking_protection_is">追踪保护为 %s</string>
    <string name="ps_tracking_is_enabled">启用</string>
    <string name="ps_tracking_is_disabled">禁用</string>
    <string name="ps_tracking_is_paused">暂停</string>
    <string name="ps_more">查看更多</string>
    <string name="ps_privacy_title">增强隐私</string>
    <string name="ps_trackers">追踪器</string>
    <string name="ps_tracking_protection">追踪保护</string>
    <string name="ps_protection_summary">增强型隐私功能通过使用 EasyPrivacy 过滤器列表来阻止追踪器和其他恶意脚本。增强型隐私完全消除了您互联网体验中的所有形式的追踪，包括网络错误、追踪脚本和信息收集器，从而保护您的个人数据。</string>
    <string name="ps_block_third_party_cookies">阻止第三方 Cookie</string>
    <string name="ps_block_third_party_cookies_summary">第三方 cookie 通常用于追踪您的在线行为。</string>
    <string name="ps_hide_referrer_header">隐藏引用方标头</string>
    <string name="ps_hide_referrer_header_summary">引用方标头允许服务器识别人们正在访问的网站，并可以使用该数据进行分析或记录。</string>
    <string name="ps_send_no_track_signal">发送“请勿追踪”信号</string>
    <string name="ps_send_no_track_signal_summary">增强型隐私功能会发送“请勿追踪”信号，让每个访问过的网站、广告商和内容提供商都知道您不希望您的浏览行为被追踪。</string>
    <string name="ps_gpc">全球隐私控制</string>
    <string name="ps_gpc_summary">增强型隐私功能会发送全球隐私控制信号，让每个访问过的网站、广告商和内容提供商都知道您不希望他们出售您的数据。</string>
    <string name="ps_remove_marketing_tracking_parameters">删除营销追踪参数</string>
    <string name="ps_remove_marketing_tracking_parameters_summary">删除营销追踪参数（例如 utm_source、utm_campaign 等）。防止网站在您上网时标记您。</string>
    <string name="ps_block_hyperlink_auditing">阻止超链接审核</string>
    <string name="ps_block_hyperlink_auditing_summary">阻止所有 Ping 请求。当您在线导航时，它们中的大多数都会被追踪器使用。</string>
    <string name="ps_anti_fingerprinting">指纹保护</string>
    <string name="ps_anti_fingerprinting_summary">非常规追踪器可以从您的浏览器收集元数据来单独识别您。更改网站可用的元数据，使得您的在线指纹不再是唯一的。</string>
    <string name="ps_social_media_blocking">阻止社交媒体图标追踪</string>
    <string name="ps_social_media_blocking_summary">社交媒体图标追踪您的在线浏览活动。即使您从不点击这些图标中的任何一个，也可以根据您的浏览习惯创建一个配置文件，并将其发送到各种社交网络服务器。</string>
    <string name="ps_de_amp">De-AMP（可能会破坏网站）</string>
    <string name="ps_de_amp_summary">尝试绕过加速移动网页并提供原始网站，以防止追踪。</string>
    <string name="ps_issue">发现问题？</string>
    <string name="ps_hide_cookie_popups">隐藏 Cookie 同意弹出窗口</string>
    <string name="ps_hide_cookie_popups_summary">在加载新站点时摆脱烦人的 cookie 弹出窗口。</string>
    <string name="ps_hide_cookie_popups_dialog_message">通过自动隐藏它们来阻止 cookie 和其他追踪器同意通知。增强型隐私功能将隐藏网站的追踪同意请求，因此您不必在每次访问该网站时都看到它们。默认情况下，增强型隐私功能会抵制第三方追踪器，而不是您可能访问的网站独有的第一方追踪器，这些追踪器对您的用户体验很重要。此功能还可能会阻止网站根据其 cookie 政策向您提供的信息。</string>
    <string name="ps_hide_cookie_popups_dialog_validate">验证</string>
    <array name="ps_block_third_party_cookies_array">
        <item>沙盒 Cookie</item>
        <item>拦截所有第三方 Cookie（可能使网站中断）</item>
    </array>
    <string name="ps_protection_level">保护等级</string>
    <string name="ps_cname_cloaking_protection">CNAME 隐藏保护</string>
    <string name="ps_cname_cloaking_protection_summary">阻止伪装成来自您访问过的网站的代码的第三方追踪器。“CNAME 隐藏”允许第三方追踪器通过伪装成第一方数据来规避您的追踪设置，同时秘密地将您的浏览器定向到第三方网站，以收集您的信息并在整个网络上追踪您。</string>
    <string name="ps_show_advanced_features">显示高级功能</string>
    <string name="ps_incognito_ntp_title">您已进入隐身模式并获得增强型隐私保护</string>
    <string name="ps_tnc_dialog_title">启用增强型隐私</string>
    <string name="ps_tnc_dialog_link">如要继续，您必须接受我们的&lt;a href="%s"&gt;条款及条件&lt;/a&gt;。</string>
    <string name="ps_tnc_dialog_accept">启用增强型隐私</string>
    <string name="ps_tnc_dialog_later">也许以后</string>
    <string name="ps_tnc_dialog_description">我们不会收集或分享您的个人数据。但是，我们将以非个性化的方式在您的设备上私下处理数据，以提供、维护和改进我们的服务，并允许经批准的网站提供保护隐私的广告。</string>
    <string name="ps_block_trackers">屏蔽跟踪器</string>
    <string name="ps_block_trackers_summary">屏蔽页面上的知名跟踪资源。</string>
</resources>
